---
id: 61adc60b69cd4b87739d2174
title: Step 71
challengeType: 0
dashedName: step-71
---

# --description--

Create a new CSS rule that targets the class `sleeve`. Set the `width` property to `110px`, and the `height` property to `25px`.

# --hints--

You should use a class selector to target class `sleeve`.

```js
assert(new __helpers.CSSHelp(document).getStyle('.sleeve'));
```

Your `.sleeve` CSS rule should have a `width` property set to `110px`.

```js
assert(new __helpers.CSSHelp(document).getStyle('.sleeve')?.width === '110px');
```

Your `.sleeve` CSS rule should have a `height` property set to `25px`.

```js
assert(new __helpers.CSSHelp(document).getStyle('.sleeve')?.height === '25px');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Color Markers</title>
    <link rel="stylesheet" type="text/css" href="styles.css">
  </head>
  <body>
    <h1>CSS Color Markers</h1>
    <div class="container">
      <div class="marker red">
        <div class="sleeve"></div>
      </div>
      <div class="marker green">
      </div>
      <div class="marker blue">
      </div>
    </div>
  </body>
</html>
```

```css
h1 {
  text-align: center;
}

.container {
  background-color: rgb(255, 255, 255);
  padding: 10px 0;
}

.marker {
  width: 200px;
  height: 25px;
  margin: 10px auto;
}

--fcc-editable-region--

--fcc-editable-region--

.red {
  background: linear-gradient(rgb(122, 74, 14), rgb(245, 62, 113), rgb(162, 27, 27));
}

.green {
  background: linear-gradient(#55680D, #71F53E, #116C31);
}

.blue {
  background: linear-gradient(hsl(186, 76%, 16%), hsl(223, 90%, 60%), hsl(240, 56%, 42%));
}

```
